Loading...
Searching...
No Matches
gglse: equality-constrained least squares
LAPACK » Least squares » Constrained least squares
Collaboration diagram for gglse: equality-constrained least squares:

## Functions

subroutine | cgglse (m, n, p, a, lda, b, ldb, c, d, x, work, lwork, info)
| CGGLSE solves overdetermined or underdetermined systems for OTHER matrices
subroutine | dgglse (m, n, p, a, lda, b, ldb, c, d, x, work, lwork, info)
| DGGLSE solves overdetermined or underdetermined systems for OTHER matrices
subroutine | sgglse (m, n, p, a, lda, b, ldb, c, d, x, work, lwork, info)
| SGGLSE solves overdetermined or underdetermined systems for OTHER matrices
subroutine | zgglse (m, n, p, a, lda, b, ldb, c, d, x, work, lwork, info)
| ZGGLSE solves overdetermined or underdetermined systems for OTHER matrices

## Detailed Description